@charset "UTF-8";
body {
  font-size: 1rem;
  background: #fff; }
#contents {
  padding-top: 0;
	font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;}
  #contents img {
    object-fit: cover;
    max-width: 100%; }
  #contents a img {
    vertical-align: bottom; }
  #contents .inner {
    width: 100%;
    max-width: calc(1024px + 10px*2);
		padding-left: 10px;
		padding-right: 10px;
    margin: auto; }
    @media screen and (max-width: 768px) {
      #contents .inner {
        width: 100%;
        max-width: 100%;
        padding-inline: 15px; } }
  #contents p {
    font-family: YakuHanMP, "Noto Serif JP", "Hiragino Mincho ProN", "Yu Mincho", YuMincho, serif;
  }
.back-to-top {
  width: auto; }
.fadeInTrigger {
  opacity: 0; }
.fadeIn {
  animation-name: fadeInAnime;
  animation-duration: 1s;
  animation-fill-mode: forwards; }
@keyframes fadeInAnime {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

#contents a.btn{
	position: relative;
}
#contents a.btn:after{
	position: absolute;	
	top: 50%;
	right: 16px;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	content: "";
	width: 0;
  height: 0;
  border-style: solid;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  border-left: 9px solid #555555;
  border-right: 0;
}
@media screen and (max-width: 768px) {
	#contents a.btn:after{
		border-top: 1.5vw solid transparent;
		border-bottom: 1.5vw solid transparent;
		border-left: 1.8vw solid #555555;
	}
}
#contents p.notes{
	font-size: 0.7em;
	font-family: "Noto Sans Japanese";
	line-height: 1.6em;
}
@media screen and (max-width: 768px) {
	#contents p.notes{
		margin-top: 7.8125vw;
		font-size: 10px;
		text-align: left;
	}
}

.kv{
	position: relative;
	background: url("../img/kv-bg.jpg");
	background-size: cover;
	background-position: center center;
	height: 90vh;
}
.kv img.kv-tit{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	height: 80%;
	width: auto;
}
@media screen and (max-width: 768px) {
	.kv{
		height: 60vh;
	}
}


.obi{
	padding: 20px 0;
	background: #E0A326;
	background: linear-gradient(0deg,rgba(224, 163, 38, 1) 0%, rgba(249, 215, 131, 1) 74%, rgba(253, 223, 143, 1) 100%);
}
.obi.black{
	background: #000;
}
.chusenkai,
.tenjijo{
	padding: 50px 0;
	background: #AE0002;
	background: linear-gradient(90deg,rgba(174, 0, 2, 1) 0%, rgba(216, 5, 20, 1) 50%, rgba(174, 0, 2, 1) 100%);
}
.chusenkai img{
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.chusenkai p{
	color: #fff;
}
.chusenkai img{
	margin-bottom: 30px
}
.sancohome-selection .inner{
	padding: 60px 0 30px;
}
.sancohome-selection .inner img{
	margin: 60px auto;
}
.sancohome-selection p{
	font-size: 14px;
}
.sancohome-selection .inner > p.tit{
	color: #000;
	font-size: 28px;
	text-align: center;
}
.sancohome-selection .inner > p.tit br{
	display: none;
}
@media screen and (max-width: 768px) {
	.sancohome-selection .inner > p.tit br:nth-child(2){
		display: block;
	}
}
@media screen and (max-width: 530px) {
	.sancohome-selection .inner > p.tit br{
		display: block;
	}
}
.sancohome-selection ul{
	display: flex;
	gap: 25px;
	margin-bottom: 60px;
}
@media screen and (max-width: 768px) {
	.sancohome-selection ul{
		flex-wrap: wrap;
		gap: 20px;
	}
	.sancohome-selection ul li{
		width: calc((100% - 20px)/2);
	}
}
@media screen and (max-width: 480px) {
	.sancohome-selection ul li{
		width: 100%;
	}
	.sancohome-selection ul li:not(:last-child){
		border-bottom: 1px solid #ccc;
		padding-bottom: 20px;
	}
}
.sancohome-selection ul p.tit{
	margin-bottom: 1em;
	font-size: 18px;
	text-align: center;
}
@media screen and (max-width: 480px) {
	.sancohome-selection ul p.tit br{
		display: none; 
	}
}




.tenjijo ul{
	display: flex;
	flex-wrap: wrap;
	gap:20px;
	margin-top: 40px;
}
@media screen and (max-width: 768px) {
	.tenjijo ul{
		margin-top: 10.416666666vw;
		gap:15px;
		row-gap: 6.51041666666vw;
	}
}
.tenjijo ul li{
	width: calc(( 100% - 20px*3 ) / 4);
}
@media screen and (max-width: 768px) {
	.tenjijo ul li{
		width: calc(( 100% - 15px ) / 2);
	}
}
.tenjijo ul li img{
	width: 100%;
	margin-bottom: 16px;
}
#contents .tenjijo ul li a.btn{
	display: block;
	background: #221815;
	padding: 8px 10px;
	margin: 8px auto;
	border-radius: 50px;
	color: #fff;
	font-size: 0.9em;
	text-align: center;
}
@media screen and (max-width: 768px) {
	#contents .tenjijo ul li a.btn{
		font-size: 3.125vw;
	}
}
#contents .tenjijo ul li a.btn.reserve{
	background: #ffe47a;
	color: #000;
}
#contents .tenjijo ul li a.btn:after{
	right: 12px;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 6px solid #fff;
}
@media screen and (max-width: 768px) {
	#contents .tenjijo ul li a.btn:after{
		border-top: 1vw solid transparent;
		border-bottom: 1vw solid transparent;
		border-left: 1vw solid #fff;
	}
}
#contents .tenjijo ul li a.btn.reserve:after{
  border-left: 6px solid #555555;
}
